@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100&display=swap');

body {
    background-color: hsl(212, 45%, 89%);
    justify-content: center;
}

.panel {
    width: 700px;
    background-color: hsl(0, 0%, 100%);
    padding: 3%;
    border-radius: 3%;
}

h2 {
    text-align: center;
}

p {
    font-size: 15px;
    text-align: center;
    font-family: 'Outfit';
}

img {
    border-radius: 3%;
    width: 100%;
    height: auto;
}

@media only screen and (max-width: 700px) {
    .panel {
        width: 400px;
    }
}